Difference between revisions of "MediaWiki:Common.css"

From DoSPT
Jump to: navigation, search
Line 8: Line 8:
 
/* this has to be overridden for every menu */
 
/* this has to be overridden for every menu */
 
#p-logo div {
 
#p-logo div {
  top-margin: -100px;
+
  bottom-margin: -100px;
padding: 0;
 
 
}
 
}

Revision as of 09:55, 10 September 2016

/* CSS placed here will be applied to all skins */


/* No talk tab */
#ca-talk { display:none!important; }


/* this has to be overridden for every menu */
#p-logo div {
 bottom-margin: -100px;
}